AK-KIT03-IP
Neuf
Attention : dernières pièces disponibles !
Date de disponibilité:
AK-E12W | |
| Marque | Akuvox |
| Modèle | E12W |
| Contrôle d'accès | Ouverture de la porte par carte MF 13.56 MHz, NFC et Bluetooth, avec enregistrements |
| Capacité | Contacts: 1.000 Utilisateurs RFID: 5.000 cartes |
| Clavier | Bouton d'appel mécanique avec éclairage LED configurable |
| Sorties | 1 du relais pour la serrure principale et Wiegand OUT |
| Entrées | 2 entrées et Wiegand IN |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web Accès à distance via le cloud: dispose |
| Capteur d'image | 1/2.7" 2 Mégapixels CMOS avec capteur infrarouge et de lumière |
| Angle de vue | 123° (H) / 69° (V) |
| Résolution de caméra | 1920x1080 - 25fps / CIF, QCIF, VGA, 4CIF, 720p, 1080p |
| Encodage vidéo | H.264 et H.265 |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), Info SIP |
| Mémoire | Rainure MicroSD Jusqu´à 32 GB |
| Interface réseau | Ethernet 10/100 BaseT / RS485 / RTSP / WiFi 802.11b/g/n |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Matériel | Élégant plastique satiné |
| Degré de protection | IP65 |
| Temp. fonctionnement | -40º C ~ +60º C |
| Dimensions | 146 (H) x 70(An) x 23 (Pr) mm |
| Alimentation | DC 12 V / 1000 mA máx. / PoE IEEE802.3af |
| Poids | 600 g |
AK-S562W-S | |
| Marque | Akuvox |
| Modèle | S562W-S |
| Système d'exploitation | LINUX OS |
| Matériel | RAM: 128 Mo | ROM: 128 MB |
| LCD | 7" TFT 1024 x 600 |
| Capacité | Contacts: 500 Messages: 100 Registre des appels: 100 |
| Mode d'opération | Écran tactile capacitif |
| Entrées | 8 x alarme configurable, 1 x sonnette et 1 x RS485 |
| Sorties | 1 x relais |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Format audio | SIP v1 (RFC2543), SIP v2 (RFC3261), G.711a, G.711μ, G.729, G.722 DTMF (RFC2833), Info SIP |
| Accès distant | Application mobile SmartPlus ou configuration via navigateur web Accès à distance via le cloud: dispose |
| Mode de fonctionnement | Réseau local et/ou via Cloud sur différents réseaux |
| Mises à jour du firmware | À distance sur le Cloud via compte installateur ou sur le navigateur localement |
| Interface réseau | Ethernet 10/100 BaseT / Wi-Fi 802.11b/g/n RTSP / ONVIF |
| Alimentation | DC 12 V / 600 mA máx. PoE standard (IEEE802.3af) |
| Temp. fonctionnement | -10º C ~ +45º C |
| Dimensions | 216 (L) x 119 (H) x 22 (Pr) mm |
| Poids | 600 g |
| Poids | 600 g |
| Type | Commutateur PoE non gérable |
| Communications | PoE et Wi-Fi |
| Capacité | Contacts: 1.000 Utilisateurs RFID: 5.000 cartes |
| Gamme | EasyAccess |
| Technologie | IP |
| Matériau | Plastique |
| Alimentation | PoE Standard et DC12V |
| Degré de protection | IP65 |
| Audio | Audio bidirectionnel avec microphone et haut-parleur à réduction de bruit et technologie Crystal Clear Audio |
| Mémoire | Emplacement microSD jusqu'à 32 Go |
| Système d’exploitation | Linux |
Maletín de exposición Videoporteros Akuvox Router WiFi y switch PoE Licencia grauita Akuvox Cloud Services Plug & Play Maletín:...
Kit de Videoportero en superficie Tecnología 2-H & WiFi | Incluye Placa y Monitor Audio bidireccional Crystal Clear Lector MF, EM y NFC 1...
Kit de domótica y videoportero Android IP & WiFi | Placa y monitor Audio bidireccional | Bluetooth y ZigBee Lector MF, NFC y BLE | PoE...
Kit de domótica y videoportero Android IP & WiFi | Placa y monitor Audio bidireccional | Bluetooth y ZigBee Lector MF, NFC y BLE | PoE...
Kit de videoportero Android IP | Placa y monitor Audio bidireccional Crystal Clear Lector EM/MF y NFC | PoE estándar 2 salidas de relé |...
Kit de portier vidéo Linux 2 fils et Wi-Fi | Carte mère et écran IPS Audio bidirectionnel Crystal Clear Lecteur EM/MF et NFC 1 Sortie relais |...
Kit de portier vidéo Linux 2 fils et Wi-Fi | Carte mère et écran IPS Audio bidirectionnel Crystal Clear Lecteur MF, NFC et Bluetooth 1 sortie...